uuid: 1c91192c-d1fa-41ed-b121-87679b32da89
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - dcruhr18
_core:
  default_config_hash: YqKTtloWJ8FjLtfVNfrHaK6kVgxT67lC1cJ3j6i6WLo
id: dcruhr18_messages
theme: dcruhr18
region: header
weight: -5
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Status-Nachrichten
  label_display: '0'
  provider: system
visibility: {  }
